#body {
	background-color: #595959;
}
#btcadre {
	position:absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	visibility: visible;
	top: 0px;
	left: 0px;
}
#btfond {
	position:relative;
	width: 792px;
	visibility: visible;
	display: block;
	height: 600px;
	border-top-style: inset;
	border-top-color: #990000;
	border-top-width: 2px;
	border-right-color: #990000;
	border-right-width: 2px;
	border-right-style: inset;
	border-bottom-color: #990000;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-left-color: #990000;
	border-left-width: 2px;
	border-left-style: inset;
	background-color: #FFFFFF;
	z-index: 2;
}
img {border:none; !important}
#btmenu {
	position:absolute;
	width: 200px;
	z-index: 100;
	left: 575px;
	top: 10px;
	visibility: visible;
}
#btlegal{
	position:absolute;
	width: 100%;
	height: 25px;
	z-index: 10;
	left: 0px;
	top: 580px;
	visibility: visible;
}
#btnompage{
	position:absolute;
	width: 390px;
	height: 30px;
	z-index: 10;
	left: 280px;
	top: 110px;
	visibility: visible;
}
#logo {
	position:absolute;
	left:10px;
	top:10px;
	width:260px;
	height:130px;
	z-index: 3;
	visibility: visible;
	background-image: url("LogoWeb.jpg");
	background-repeat: no-repeat;
}
#contenu {
	position:absolute;
	left:0px;
	top:170px;
	width: 100%;
	z-index: 4;
	visibility: visible;
	height: 400px;
}
#gene {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	visibility: visible;
	overflow: auto;
	height: 400px;
	z-index: 5;
}
#xiti {
	visibility: hidden;
	height: 0px;
}
